Bug 970503 - [abrt] streamtuner-2.0.8-10.fc18: mygtk.py:150:columns:GError: Couldn't recognize the image file format for file '/home/paulo/.config/streamtuner2/icons/www.unitedbreaks.fm.png'
[abrt] streamtuner-2.0.8-10.fc18: mygtk.py:150:columns:GError: Couldn't recog...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: streamtuner (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Haase
Fedora Extras Quality Assurance
abrt_hash:59f64ddb8b67821076802db41b7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 03:57 EDT by Paulo
Modified: 2014-02-05 16:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:39:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.06 KB, text/plain)
2013-06-04 03:57 EDT, Paulo
no flags Details
File: core_backtrace (242 bytes, text/plain)
2013-06-04 03:57 EDT, Paulo
no flags Details
File: environ (1.57 KB, text/plain)
2013-06-04 03:57 EDT, Paulo
no flags Details

  None (edit)
Description Paulo 2013-06-04 03:57:32 EDT
Description of problem:
Sorry, Not to sure. I opened streamtuner and as i clicked on a station the error reported.
ca

Fedora release 18 (Spherical Cow)
Linux umiatchi.afrihost.com 3.9.4-200.fc18.x86_64 #1 SMP Fri May 24 20:10:49 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

And once i closed streamtuner the requested station started playing in VLC.

Please let Fedora Kick windows and Macs Ass! Cause Linux should rule because it's beautiful!

Version-Release number of selected component:
streamtuner-2.0.8-10.fc18

Additional info:
reporter:       libreport-2.1.4
cmdline:        python /usr/bin/streamtuner2
executable:     /usr/bin/streamtuner2
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
Comment 1 Paulo 2013-06-04 03:57:37 EDT
Created attachment 756650 [details]
File: backtrace
Comment 2 Paulo 2013-06-04 03:57:41 EDT
Created attachment 756651 [details]
File: core_backtrace
Comment 3 Paulo 2013-06-04 03:57:44 EDT
Created attachment 756652 [details]
File: environ
Comment 4 Fedora End Of Life 2013-12-21 08:50:52 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 16:39:22 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.